CVE-2010-1238

NameCVE-2010-1238
DescriptionMoinMoin 1.7.1 allows remote attackers to bypass the textcha protection mechanism by modifying the textcha-question and textcha-answer fields to have empty values.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium
Debian Bugs575995

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
moin (PTS)stretch1.9.9-1+deb9u1fixed
stretch (security)1.9.9-1+deb9u2fixed
buster, buster (security)1.9.9-1+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
moinsourcelenny1.7.1-3+lenny4medium575995
moinsource(unstable)1.9.2-3medium575995

Notes

see http://www.debian.org/security/2010/dsa-2024

Search for package or bug name: Reporting problems